{
  "replace": false,
  "values": [
    "minecraft:jagged_peaks",
    "minecraft:frozen_peaks",
    "minecraft:stony_peaks",
    "minecraft:savanna_plateau",
    "minecraft:wooded_badlands",
    "minecraft:meadow",
    "minecraft:grove",
    "minecraft:snowy_slopes",
    {
      "id": "biomesoplenty:jade_cliffs",
      "required": false
    },
    {
      "id": "biomesoplenty:highland",
      "required": false
    },
    {
      "id": "biomesoplenty:crag",
      "required": false
    },
    "minecraft:windswept_hills"
  ]
}